/* block myaccount */
div.myaccount h4 a, div.myaccount h4 { color: white }
div.myaccount ul.bullet li { background-image: url('/web/20181206023832im_/http://fixmobile.lv/themes/fixmobile/img/bullet_myaccount.gif') }
div.myaccount ul.bullet .icon { display: none }
.account_input { margin-left: 0; width: 15em; }
/*
     FILE ARCHIVED ON 02:38:32 Dec 06, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:13:31 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.105
  load_resource: 406.333 (2)
  PetaboxLoader3.resolve: 340.505
  PetaboxLoader3.datanode: 41.834 (2)
*/